Endpoint Vulnerability

Ubuntu Security Notice USN-3139-1

Description

Vim could be made to run programs as your login if it opened a speciallycrafted file.

Affected Products

vim - Vi IMproved - enhanced vi editor

References

CVE-2016-1248,